
:root {
	--color-iv79kb3p2: 0, 0, 0;
	--color-ij73au26m: 0, 0, 0;
	--color-itui5j8o6: 0, 0, 0;
	--color-ii9sfhdqu: 0, 0, 0;
	--color-ii9pydiaf: 0, 0, 0;
	--color-imie8i416: 149, 52, 59;
	--color-i2sr6bcrz: 255, 255, 255;
}

.section--u-i4bnyagqb { display: block; width: 100%; position: relative; padding-left: 15px; padding-right: 15px; box-shadow: 0px 0px 6px 1px rgba(var(--color-iv79kb3p2), 0.1); z-index: 1; color: rgba(var(--color-ij73au26m), 1); cursor: auto; font-family: Georgia, serif; font-size: 16px; font-style: normal; font-weight: 400; letter-spacing: normal; line-height: normal; overflow-wrap: break-word; text-align: left; text-indent: 0px; text-shadow: none; text-transform: none }
.container--u-iswp614db { width: 100%; max-width: 1336px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; padding-top: 5px; padding-bottom: 5px;  -webkit-box-align: center; -ms-flex-align: center; align-items: center }
.div--u-i59a6vf90 { width: auto; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center }
.svg_image--u-ipmntrdcx { position: relative; display: none; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 20px; width: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-ipmntrdcx > svg { flex-shrink: 0 }
.list__item--u-ie20kdmsa { padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 0px; display: block }
.list--u-ib2jzmruk { display: inline-block }
.link-universal--u-ixx7k8zkb { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none }
.text--u-ie1pce1uf { display: block; color: rgba(var(--color-itui5j8o6), 1) }
.div--u-ithupl2vu { width: auto; position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-left: 10px; margin-right: 10px }
.svg_image--u-itcf71y4h { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 20px; width: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-itcf71y4h > svg { flex-shrink: 0 }
.list__item--u-i8fv559hs { padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px; display: block }
.list--u-i26eqrdl1 { display: inline-block }
.link-universal--u-i2nj82k38 { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none }
.text--u-iwzt6t64r { display: block; color: rgba(var(--color-ii9sfhdqu), 1) }
.div--u-ien83zdqf { width: auto; position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center }
.svg_image--u-iae4esych { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 20px; width: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-iae4esych > svg { flex-shrink: 0 }
.list__item--u-idmz6vi55 { padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px; display: block }
.list--u-iu4l2v074 { display: inline-block }
.text--u-iaygxekat { display: block; color: rgba(var(--color-ii9pydiaf), 1) }
.link-universal--u-iqbbbpvbo { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; cursor: pointer; vertical-align: top; padding-top: 5px; padding-right: 30px; padding-bottom: 5px; padding-left: 30px; background-color: rgba(var(--color-imie8i416), 1); color: rgba(var(--color-i2sr6bcrz), 1); position: relative; text-decoration-line: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-left: auto; margin-right: 0px; height: 50px }

@media (max-width: 991px) {
	.container--u-iswp614db { flex-wrap: wrap; justify-content: flex-start; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start }
	.list__item--u-idmz6vi55 { padding-left: 0px; padding-right: 0px; padding-top: 5px; padding-bottom: 5px }
	.list--u-iu4l2v074 { margin-left: 0px; margin-right: 0px }
	.div--u-ien83zdqf { -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 500px; -ms-flex-order: 1000; -webkit-order: 1000; order: 1000; margin-left: 15px }
	.svg_image--u-iae4esych { display: none }
	.svg_image--u-itcf71y4h { display: none }
	.list__item--u-i8fv559hs { padding-top: 10px; padding-bottom: 10px }
	.list__item--u-ie20kdmsa { padding-top: 10px; padding-bottom: 10px }
	.link-universal--u-iqbbbpvbo { justify-content: flex-start; margin-left: 0px; margin-right: 0px; -ms-flex-order: 2; -webkit-order: 2; order: 2 }
	.div--u-ithupl2vu { width: 59.84% }
	.section--u-i4bnyagqb { padding-top: 0px; padding-bottom: 5px }
}

@media (max-width: 767px) {
	.div--u-ien83zdqf { width: 255px; padding-bottom: 4px; padding-top: 3px }
	.text--u-iaygxekat { font-size: 14px }
}

@media (max-width: 479px) {
	.div--u-ithupl2vu { margin-left: 0px }
	.div--u-ien83zdqf { margin-left: 0px }
	.list__item--u-i8fv559hs { padding-left: 0px }
}
/*
     FILE ARCHIVED ON 23:49:51 Sep 25, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:50:44 Feb 06, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.497
  exclusion.robots: 0.017
  exclusion.robots.policy: 0.008
  esindex: 0.011
  cdx.remote: 19.322
  LoadShardBlock: 148.45 (3)
  PetaboxLoader3.datanode: 204.449 (5)
  load_resource: 118.496 (2)
*/